function m = copyAtoB( m )
%m = copyAtoB( m );
%   Copy the A morphogens to the B side.
%   Does nothing if the morphogens are K/BEND style.

    if m.versioninfo.mgenversion == 1
        m.morphogens(:,[gNEW_KB_PAR,gNEW_KB_PER]) = ...
            m.morphogens(:,[gNEW_KA_PAR,gNEW_KA_PER]);
    end
end
